@charset "UTF-8";

* {
	margin: 0;	
}

/* navigation */
ul#navlist {
	list-style-type: none;
	padding-left: 60px;
	padding-bottom:7px;
	}	
ul#navlist li {
	display:inline;	
	font-size:18px;
	/*line-height: 180%   FIX THIS   */
	font-family:"Lucida Sans Unicode", "Lucida Console", sans-serif;
	}	
ul#navlist li a {
	color: white;
	text-decoration:none;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:normal; 	
	}	
ul#navlist li a:hover {
	background-color: #add0a8;
}
ul#navlist li#currentpage a {
	/* for current page */
	background-color: #87a083;
	color: white;
	text-decoration:none;
	
	}	
ul#navlist li#currentpage a:hover {
	background-color: #87a083;
}

/*        links        */
a{
	/* color: #176699; 
	color: #2a5e57;*/
	color: #0033EE;
	text-decoration:none;	
/* 	font-weight:bold;   */
}
	a:visited{
		
}	
	a:hover{
		text-decoration:underline;	
}

.topbtn a {  /*    go to top of page     */
	color: white;
	background-color: #72ABA2;
	display: inline-block;
	font-family: "Lucida Sans Unicode", "Lucida Console", sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	padding: 12px 24px;
	border: none;
	outline: none;
	text-decoration:none;
	font-weight:normal;
}
.topbtn a:hover {
	background-color: #add0a8;
}

/* styles for type */
body {
	background-image:url(images/background_01.jpg);
	background-repeat: repeat-x;
	background-color: #add0a8;
	color: #444;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:140%;
	
}
.hilite {
	color: #4588A1;
}

p  {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	
}

h1 {
	font-size:180%;
	font-family:font-family:Verdana, Geneva, sans-serif;
		
	color: #444;
	padding-top: 10px;
	line-height:130%;
}
h2 {
	font-size:140%;
	font-family:Verdana, Geneva, sans-serif;
	color: black;
	line-height:140%;
	font-style:normal;
}
h3 {
	font-size:110%;
		font-family:Verdana, Geneva, sans-serif;
	color: black;
	line-height:120%;
}


img{
	border:none;
}
img.fancy {
	margin-top:10px;
	border-style: solid;
    border-width: 1px;
	margin-bottom:10px;
}
#wrapper {
	/*background: url(images/bg.gif) repeat-y left top; */
	background-color: #ffffff;
	width: 980px;
	margin:auto;
}
#main{
	width: 700px;
	
	float:left;
}

#sidebar{
	width:200px;
	float:left;
    margin-right: 30px
	
}

#header {
	background-color: #FFF;
	padding-left: 70px;

}

#navigation {
	width: 1400px;
	background-color: #006699;
	margin-top: 20px;
	margin-bottom: 10px;	
}

#content {
	background-color: #FFF;
	margin-right: 80px;
	margin-left:70px;
	padding-top:0;
	border-top:solid 1px;
	border-top-color: black;	
}

#footer {
	background-color: #176699;
	padding-left: 70px;
	height:40px;
	color: white;
	border-top: white solid 20px;
	font-size:12px;
}
#footer a {
	font-weight:normal; 
}
#footer a:Link {
	color: #add0a8;
} 
#footer a:visited {
	color: #add0a8;
}
.floatR {
	float:right;
	padding-right:50px;
}
/* books list */
ul.booklist {
	list-style-type: square;
	}
ul.booklist li {
	margin-left: -17px;
}

.clear{clear:both;}/* clear float */

.fltR {float:right;}
.captions {
	color:#567258;
	font-size:10pt;
	text-align:center;
	
}

